.create-account-title {
    font-size: 30px;
    text-align: center;
    margin-bottom: 50px;
}

.forgot_password {
    margin: auto;
    width: 465px;
}

.account-logo {
    margin-top: 150px;
    margin-bottom: 70px;
}

div.form-error {
    position: absolute;
    color: red;
    font-size: 11px;
    margin-top: 60px;
}

.print-error-msg {
    display: none;
    font-size: 11px;
    color: red;
    margin-top: -15px;
}

.step-app>.step-steps {
    display: none;
}

.step-app>.step-content {
    padding: 0;
    border: unset;
}

.account-progress-bar {
    width: 180px;
    height: 2px;
    background: rgb(var(--color-tertiary-700));
    margin-top: 30px;
}

.account-progress-bar .color-progress {
    width: 25%;
    height: 100%;
    float: left;
}

.step1-content {
    background: rgb(var(--color-tertiary-900));
}

#step-2,
#step-3 {
    background: rgb(var(--color-tertiary-900));
}

.step2-content {
    background: url('../images/forgot-password/ellipse.png');
    background-repeat: no-repeat;
    background-position-x: right;
}


.password-suggestion {
    margin-top: -5px;
    color: #6D6D6D;
    font-size: 14px;
}

.account-terms {
    margin-top: 10px;
}

#smartwizard_forgot_password .nav {
    display: none;
}

.sw>.tab-content>.tab-pane {
    padding: 0;
}

#btn_change_password {
    height: 47px;
    margin-top: 50px;
}



@media only screen and (max-width: 768px) {
    .account-logo {
        margin-top: 30px;
    }

    .create-account-title {
        font-size: 20px;
        margin-bottom: 0;
    }

    .forgot_password {
        width: unset;
        padding-top: 40px;
    }

    .step-footer {
        margin-top: 80px;
    }

    .input-password label,
    .input-password input,
    .input-token label,
    .input-token input,
    .forgot_password label,
    .forgot_password input {
        font-size: unset;
    }

    .step2-content {
        background: url('../images/forgot-password/ellipse_small.png');
        background-repeat: no-repeat;
        background-position-x: right;
    }

}